body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #800000;
	text-decoration: none;
	font-weight: normal;

}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #800000;
	text-decoration: none;

}
a:link {
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a:active {
	font-weight: bold;
	color: #993366;
	text-decoration: none;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #800000;
}